Salesforce Data Loader for Mac OS

Salesforce Lightning:
Note for MacOS:
Install Java Runtime Environment (JRE) version 11 or later, for example, Zulu OpenJDK version 11 or later for macOS using the .DMG file.
You can download Zulu OpenJDK from the following link

1. Go to Setup.

2. Search for Data Loader.



Salesforce Classic:


Previously Apex Data Loader was available only for Windows OS. Starting from Summer '15, it is available for Mac OS too.

No comments:

Post a Comment